<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		<title>Form</title>
	</head>
	<body class="bg-dark">

		<div class="m-5">
				 	<h4 class="text-center text-light mb-3">Contact Me</h4>
				 	<div class="row text-center">
				 		<div class="col-12 col-md-8 col-lg-4  mx-auto">
				 			<form class="bg-primary rounded p-2">
				 			  <div class="form-group">
				 			    <label class="mb-2 text-light" for="name">Name</label>
				 			    <input type="text" class="form-control" id="name" placeholder="Your Name">
				 			  </div>

				 			  <div class="form-group">
				 			    <label class="my-2 text-light" for="email">Email address</label>
				 			    <input type="email" class="form-control" id="email" placeholder="name@example.com">  
				 			  </div>

				 			  <div class="form-group">
				 			    <label class="my-2 text-light" for="contact">Contact Number</label>
				 			    <input type="number" class="form-control" id="contact" placeholder="+63 900 000 0000">  
				 			  </div>
				 			  
				 			  <div class="form-group">
				 			  	<label class="my-2 text-light" for="concern">Concern</label>
				 			  	<select class="form-select" name="concern" id="concern" placeholder="text">
				 			  		<option selected>Quotation</option>
				 			  		<option value="1">1st Option</option>
				 			  		<option value="2">2nd Option</option>
				 			  	</select>
				 			  </div>

				 			  <div class="form-group">
				 			  	<label class="my-2 text-light" for="textarea">Message</label>
				 			  	<textarea class="form-control" id="textarea" rows="4"></textarea>
				 			  </div>

				 			  <button type="button" class="btn my-2 btn-dark btn-sm" data-bs-toggle="modal" data-bs-target="#exampleModal">Send Email</button>
				 			  
				 			  <!-- Modal -->
				 			  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				 			    <div class="modal-dialog">
				 			      <div class="modal-content">
				 			        <div class="modal-header">
				 			          <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
				 			          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
				 			        </div>

				 			        <div class="modal-body">
				 			          Message Successfully Sent
				 			        </div>

				 			        <div class="modal-footer">
				 			          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
				 			          
				 			        </div>
				 			      </div>
				 			    </div>
				 			  </div>

				 			</form>
				 		</div>	
				 		
				 	</div>
		</div>

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
</html>